.tooltip2 {
  position: relative;
  display: inline-block;
}
.tooltip2 .tooltiptext {
  visibility: hidden;
  width: 220px;
  font-size: 12;
  background-color: black;
  color: fff;
  text-align: left;
  border-radius: 6px;
  padding-left: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 10px;
  position: absolute;
  z-index: 1;
  top: -5px;
  left: 105%;
}
.tooltip2:hover .tooltiptext {
  visibility: visible;
}
.data_row {
    font-family: calibri;
    font-size: 16px;
    font-weight: normal;
    padding-bottom: 10px;
    padding-top: 10px;
    color: 000000;
}
.data_row a:link {
    font-family: calibri;
    font-size: 16px;
    font-weight: normal;
    padding-bottom: 10px;
    padding-top: 10px;
    color: 000000;
    text-decoration: none;
}
.data_row a:visited {
    font-family: calibri;
    font-size: 16px;
    font-weight: normal;
    padding-bottom: 10px;
    padding-top: 10px;
    color: 000000;
    text-decoration: none;
}
.data_row a:hover {
    font-family: calibri;
    font-size: 16px;
    font-weight: normal;
    padding-bottom: 10px;
    padding-top: 10px;
    color: 000000;
    text-decoration: underline;
}
.tooltip {
  position: relative;
  display: inline-block;
}
.tooltip .tooltiptext {
  visibility: hidden;
  width: 220px;
  font-size: 12;
  background-color: black;
  color: fff;
  text-align: left;
  border-radius: 6px;
  padding-left: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 10px;
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  top: -5px;
  left: 105%;
}
.tooltip:hover .tooltiptext {
  visibility: visible;
}
.table_row {
   margin-top: 15px;
   margin-bottom: 15px;
}
.space {
   margin-top: 30px;
   background-color: d0d0d0;
}
.iframe:focus {
   outline: none;
}
.iframe[seamless] {
   display: block;
}
.center {
   padding-left: 20px;
   padding-right: 20px;
}
.error {
    font-family: helvetica, calibri;
    font-size: 12px;
    color: ffffff;
    padding-left: 40px;
    padding-top: 15px;
    font-weight: bold;
}
.admin_option {
    font-family: calibri;
    font-size: 14px;
    padding-top: 2px;
    padding-bottom: 1px;
    color: 000000;
    font-weight: bold;
}
.text_small {
    font-family: calibri;
    font-size: 14px;
    padding-top: 0px;
    padding-bottom: 7px;
    color: 000000;
}
.text_small {
    font-family: calibri;
    font-size: 14px;
    padding-top: 0px;
    padding-bottom: 7px;
    color: 223a60;
}
.text_small a:link {
    color: 223a60;
    font-weight: bold;
    text-decoration: none;
}
.text_small a:visited {
    font-weight: bold;
    color: 223a60;
}
.text_small a:hover {
    color: 223a60;
    font-weight: bold;
    text-decoration: underline;
}
.text_xsmall {
    font-family: calibri;
    font-size: 12px;
    padding-top: 0px;
    padding-bottom: 0px;
    color: 000000;
}
.text_xsmall a:link {
    color: 000000;
    text-decoration: none;
}
.text_xsmall a:visited {
    color: 000000;
}
.text_xsmall a:hover {
    color: 000000;
    text-decoration: underline;
}
.text_medium {
    font-family: calibri;
    font-size: 18px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bold;
    color: 000000;
}
.link_med_gray {
    font-family: calibri;
    font-size: 16px;
    padding-left: 2px;
    padding-top: 1px;
    padding-bottom: 1px;
    padding-right: 2px;
    color: gray;
}
.link_med_gray a:link {
    color: gray;
    text-decoration: none;
}
.link_med_gray a:visited {
    color: gray;
    text-decoration: none;
}
.link_med_gray a:hover {
    color: gray;
    font-weight: bold;
    text-decoration: underline;
}
.link_small_gray {
    font-family: calibri;
    font-size: 14px;
    padding-left: 2px;
    padding-top: 1px;
    padding-bottom: 1px;
    padding-right: 2px;
    color: gray;
}
.link_small_gray a:link {
    color: gray;
    text-decoration: none;
}
.link_small_gray a:visited {
    color: gray;
    text-decoration: none;
}
.link_small_gray a:hover {
    color: gray;
    text-decoration: underline;
}
.link_med_blue {
    font-family: calibri;
    font-size: 15px;
    font-weight: bold;
    color: 283E4A;
}
.link_med_blue a:link {
    color: 283E4A;
    font-weight: bold;
    text-decoration: none;
}
.link_med_blue a:visited {
    color: 283E4A;
    font-weight: bold;
    text-decoration: none;
}
.link_med_blue a:hover {
    color: 283E4A;
    font-weight: bold;
    text-decoration: underline;
}
.feed_title {
    font-family: calibri;
    font-size: 19px;
    padding-top: 5px;
    padding-bottom: 0px;
    font-weight: bold;
    color: 283E4A;
}
.feed_title a:link {
    color: 283E4A;
    font-weight: bold;
    text-decoration: none;
}
.feed_title a:visited {
    color: 283E4A;
    font-weight: bold;
    text-decoration: underline;
}
.feed_title a:hover {
    color: 283E4A;
    font-weight: bold;
    text-decoration: underline;
}
.feed_option {
    font-family: calibri;
    font-size: 14px;
    padding-top: 5px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 5px;
    color: 000000;
}
.feed_option a:link {
    color: 000000;
    text-decoration: none;
}
.feed_option a:visited {
    color: 000000;
    text-decoration: underline;
}
.feed_option a:hover {
    color: 000000;
    text-decoration: underline;
}
.big_number {
    font-family: calibri;
    font-size: 30px;
    font-weight: bold;
    padding-top: 10px;
    margin-left: 20px;
    margin-right: 20px;
    padding-bottom: 10px;
    color: 000000;
    border: 10px solid white;
    background-color: green;
}
.big_number a:link {
    color: 000000;
    font-weight: bold;
    text-decoration: none;
}
.big_number a:visited {
    font-weight: bold;
    color: 000000;
}
.big_number a:hover {
    color: 000000;
    font-weight: bold;
    text-decoration: underline;
}
.feed_header {
    font-family: calibri;
    padding-bottom: 5px;
    font-size: 22px;
    font-weight: bold;
    color: 000000;
}
.feed_header a:link {
    font-family: calibri;
    padding-bottom: 5px;
    font-size: 20px;
    font-weight: bold;
    color: 000000;
    text-decoration: none
}
.feed_header a:visited {
    font-family: calibri;
    padding-bottom: 5px;
    font-size: 20px;
    font-weight: bold;
    color: 000000;
    text-decoration: none
}
.feed_header a:hover {
    font-family: calibri;
    padding-bottom: 5px;
    font-size: 20px;
    font-weight: bold;
    color: 000000;
    text-decoration: underline;
}
.feed_sub_header {
    font-family: calibri;
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 10px;
    color: 000000;
}
.feed_sub_header a:link {
    font-family: calibri;
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 10px;
    color: 000000;
    text-decoration: none;
}
.feed_sub_header a:visited {
    font-family: calibri;
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 10px;
    color: 000000;
    text-decoration: none;
}
.feed_sub_header a:hover {
    font-family: calibri;
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 10px;
    color: 000000;
    text-decoration: underline;
}
.title {
    font-family: calibri;
    font-size: 40px;
    padding-top: 30px;
    text-align: center;;
    color: 000000;
}
.box_title {
    font-family: calibri;
    font-size: 30px;
    padding-top: 5px;
    padding-bottom: 20px;
    color: 000000;
}
.small_text {
    font-family: calibri;
    font-size: 11px;
    color: 000000;
}
.box_text_small {
    font-family: calibri;
    font-size: 9px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 20px;
    padding-bottom: 10px;
    color: 000000;
}
.box_text {
    font-family: calibri;
    font-size: 13px;
    padding-top: 0px;
    padding-right: 20px;
    padding-bottom: 0px;
    color: 000000;
}
.banner {
    font-family: calibri;
    font-size: 70px;
    padding-top: 10px;
    padding-left: 30px;
    color: ffffff;
    font-weight: bold;
}
.input_select {
    font-family: calibri;
    font-size: 16px;
    border: 1px solid gray;
    border-radius: 2px;
    height: 31px;
    padding-left: 5px;
    padding-right: 5px;
    margin-right: 10px;
    width: auto;
    background-color: ffffff;
    cursor: pointer;
    color: 000000;
}
.footer_text_large {
    font-family: calibri;
    font-size: 16px;
    color: ffffff;
}
.footer_text_medium {
    font-family: calibri;
    font-weight: bold;
    font-size: 14px;
    color: ffffff;
}
.footer_text_small {
    font-family: calibri;
    font-size: 11px;
    color: ffffff;
}
.input_textarea {
    font-family: calibri;
    font-size: 16px;
    border: 1px solid gray;
    border-radius: 2px;
    width: 200px;
    height: 26px;
    width: auto;
    height: auto;
    margin-top: 5px;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: ffffff;
    cursor: pointer;
    color: 000000;
}
.input_date {
    font-family: calibri;
    font-size: 16px;
    border: 1px solid gray;
    border-radius: 2px;
    height: 30px;
    width: 165px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 5px;
    background-color: ffffff;
    cursor: pointer;
    color: 000000;
}
.input_text {
    font-family: calibri;
    font-size: 16px;
    border: 1px solid gray;
    border-radius: 15px;
    width: 200px;
    height: 30px;
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 5px;
    background-color: ffffff;
    cursor: pointer;
    color: 000000;
}
.button_blue_large {
    font-family: calibri;
    font-size: 18x;
    border-radius: 2px;
    width: auto;
    height: 36px;
    border: 0px;
    padding-left: 15px;
    padding-right: 15px;
    background-color: green;
    border-radius: 15px;
    cursor: pointer;
    color: ffffff;
    font-weight: bold;
}
.button_blue_large:hover {
    background-color: 545454;
    cursor: pointer;
    color: FFFFFF;
}
.button_blue {
    font-family: calibri;
    font-size: 12px;
    border-radius: 2px;
    width: auto;
    height: 30px;
    border: 0px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 15px;
    margin-top: 0px;
    background-color: green;
    cursor: pointer;
    color: ffffff;
    font-weight: bold;
}
.button_blue:hover {
    background-color: 545454;
    cursor: pointer;
    color: FFFFFF;
}
.footer {
    margin-top: 25px;
    width: 100%;
}
.head {
    width: 100%;
    z-index: 2000;
    top: 0;
    left: 0;
    position: fixed;
}
.header {
    font-family: calibri;
    font-size: 12px;
    color: ffffff;
    font-weight: bold;
}
.tab_active {
	height: auto;
	z-index: 100;
	padding-top: 10px;
	padding-left: 20px;
	padding-bottom: 10px;
	display: inline-block;
	margin-left: 20px;
	width: auto;
	margin-right: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	padding-right: 20px;
	align: bottom;
	border-color: #b0b0b0;
	border-width: thin;
	border-style: solid;
	border-radius: 2px;
	background-color: #ffffff;
	border-bottom: 0px;
}
.tab_not_active {
	height: auto;
	z-index: 100;
	padding-top: 7px;
	padding-left: 20px;
	padding-bottom: 7px;
	display: inline-block;
	margin-left: -4px;
	width: auto;
	margin-right: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	vertical-align: bottom;
	padding-right: 20px;
	border-color: #b0b0b0;
	border-width: thin;
	border-style: solid;
	border-radius: 2px;
	background-color: #e0e0e0;
	border-bottom: 0px;
}
.tab_option {
    font-family: calibri;
    font-size: 14px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: 000000;
    width: auto;
    height: auto;
    padding-top: 2px;
    padding-left: 2px;
    margin-left: 20px;
    margin-right: 200px;
    margin-top: 2px;
    margin-bottom: 2px;
    padding-bottom: 2px;
    padding-right: 2px;
    border-radius: 6px;
    background-color: ffffff;
}
.main_box {
    width: auto;
    height: auto;
    z-index: 100;
    box-shadow: 0 1px 2px 0 a0a0a0, 0 1px 2px 0 a0a0a0;
    padding-top: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 20px;
    margin-bottom: 0px;
    padding-right: 20px;
    border-radius: 2px;
    border-color: b0b0b0;
    border-width: thin;
    border-style: solid;
    border-radius: 2px;
    background-color: ffffff;
}
.main_box_2 {
	width: auto;
	height: auto;
	z-index: 100;
	box-shadow: 0 1px 2px 0 #a0a0a0, 0 1px 2px 0 #a0a0a0;
	padding-top: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-right: 20px;
	border-radius: 2px;
	border-color: #b0b0b0;
	border-width: thin;
	border-style: solid;
	border-radius: 2px;
	background-color: #ffffff;
	border-top: 0px;
}
.graph_box {
    z-index: 95;
}
.scroll_box {
    height: 215px;
    background-color: ffffff;
    overflow:auto;
}
.badge {
    border: 1px solid #e0e0e0;
    display: inline-block;
    box-shadow: 0 1px 2px 0 #a0a0a0, 0 1px 2px 0 #a0a0a0;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 0px;
    margin-right: 20px;
    margin-top: 0px;
    margin-bottom: 20px;
    border-radius: 2px;
    border-color: #b0b0b0;
    border-width: thin;
    border-style: solid;
    border-radius: 2px;
    background-color: #ffffff;
}
.right_box {
    width: 260px;
    height: auto;
    box-shadow: 0 1px 2px 0 a0a0a0, 0 1px 2px 0 a0a0a0;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 20px;
    margin-bottom: 10px;
    border-color: b0b0b0;
    border-width: thin;
    border-style: solid;
    border-radius: 2px;
    background-color: ffffff;
}
.left_box {
    width: 260px;
    height: auto;
    box-shadow: 0 1px 2px 0 a0a0a0, 0 1px 2px 0 a0a0a0;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 20px;
    margin-bottom: 20px;
    border-color: b0b0b0;
    border-width: thin;
    border-style: solid;
    border-radius: 2px;
    background-color: ffffff;
}
.box {
    width: auto;
    height: auto;
    padding-top: 20px;
    padding-left: 20px;
    margin-top: 30px;
    padding-right: 20px;
    border-radius: 10px;
    opacity: 0.95;
    background-color: d0d0d0;
}
.box_small {
    width: 450px;
    padding-top: 20px;
    padding-left: 20px;
    margin-top: 30px;
    padding-right: 20px;
    border-radius: 10px;
    opacity: 0.95;
    background-color: d0d0d0;
}
.box_wide {
    width: 750px;
    height: auto;
    padding-top: 20px;
    padding-left: 20px;
    margin-top: 30px;
    margin-bottom: 20px;
    padding-right: 20px;
    border-radius: 10px;
    opacity: 0.95;
    background-color: d0d0d0;
}
.image_home {
    background-image: url('/images/network1.jpg');
    max-width: 100%;
    background-repeat: no-repeat;
    background-size: 100%;
    height:100%;
}
.image_home_inn8 {
    background-image: url('/images/back4.jpg');
    max-width: 100%;
    background-repeat: no-repeat;
    background-size: 100%;
    height:100%;
}
.image_title {
    background-image: url('/images/speed_header.png');
    width: 275px;
    height: 67px;
}
hr {
  border: none;
  height: 1px;
  color: c0c0c0;
  background-color: c0c0c0;
  padding-bottom: 0px;
  padding-top: 0xp;
  margin-top: 7px;
  margin-bottom: 10px;
}
body {
   margin: 0px;
   width: auto;
   background-color: d0d0d0;
}